User Wallboxes
Remove a user's wallbox
Remove a wallbox related to a specific user under a specific organization.
DELETE
/
api
/
partners
/
v2.0
/
org
/
{org_id}
/
users
/
{user_id}
/
wallboxes
/
{wallbox_id}
Remove a user's wallbox
curl --request DELETE \
--url https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The organization ID of the user's organization
The user ID of the user whom the wallbox belongs to
The ID of the wallbox to be deleted
Query Parameters
If true, marks the device as deleted without removing data
Response
200
OK
Was this page helpful?
⌘I
Remove a user's wallbox
